/************************************/
/*** 	 01. Global Variables	  ***/
/************************************/

:root{
	--primary-color				: #202020;
	--secondary-color			: #F5F5F5;
	--bg-color					: #FFFFFF;
	--text-color				: #5A6361;
  --bs-body-color: #212529;
	--accent-color				: #3c6bc1;
  --accent-hover-color:#4490ad;
  --theme-primary				: #CC0000;
	--accent-secondary-color	: #FFE1AC;
	--white-color				: #FFFFFF;
	--divider-color				: #2020201A;
	--dark-divider-color		: #FFFFFF1A;
	--error-color				: rgb(230, 87, 87);
	--default-font				: "Inter Tight", sans-serif;
  --common-black: #222222;
  --common-white: #FFFFFF;
  --border-secondary: rgba(34, 34, 34, 0.14);
  --bg-1: #F4F4F4;
  --bg-2: #032040;
  --text-color: #5A6361;
  --border-weight: 1px;
}

/************************************/
/*** 	   02. General css		  ***/
/************************************/

html,
body{
	width: 100%;
	overflow-x: clip;
}

body{
	font-size: 15px;
	font-weight: 400;
	line-height: 1em;
	color: var(--text-color);
	background: var(--bg-color);
}

::-webkit-scrollbar-track{
	background-color: #fff;
	border-left: 1px solid var(--accent-color);
}

::-webkit-scrollbar{
	width: 7px;
	background-color: var(--accent-color);
}

::-webkit-scrollbar-thumb{
	background: var(--accent-color);
}

::selection{
	color: var(--white-color);
	background-color: var(--accent-color);
	filter: invert(1);
}

p{
	line-height: 1.3em;
	margin-bottom: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6{
	font-weight: 600;
	line-height: 1.2em;
	color: var(--primary-color);
	margin :0;
  font-family: 'Plus Jakarta Sans', -apple-system, sans-serif;
}

figure{
	margin: 0;
}

img{
	max-width: 100%;
}

a{
	text-decoration: none;
  color: inherit;
}

a:hover{
	text-decoration: none;
	outline: 0;
}

a:focus{
	text-decoration: none;
	outline: 0;
}

.container{
	max-width: 1300px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl{
    padding-right: 15px;
    padding-left: 15px;
}

ul {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
}

/* Smooth */
* {
  transition: all 0.25s ease;
}

/* Layout */
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  position: relative;
}
h5,
.gallery-post-slide-title
{
  font-size: 1.1rem;
}
.form-section{
  width: 100%;
  position: relative;
  background-image: url(../images/bg/bg_2026.jpg);
  
}
.form-inner{
  margin: 120px auto 120px;
  background: #fff;  
}
.btn-default{
  display: flex;
	position: relative;
	font-size: 14px;	
	text-transform: capitalize;	
	border-radius: 999px;
	height: 42px;
  min-width: 42px;
  padding-inline-start: 17px;
  padding-inline-end: 17px;
	line-height: 1.2;
  font-weight: 600;
  flex: 0 0 auto;
  align-items: center;
  justify-content: center;
  border-color: rgba(128, 128, 128, 0.19);
  border-width: 2px;
	transition: all 0.4s ease-in-out;
  transition-duration: 200ms;
	z-index: 1;
  border-style: solid;
  color: #444;
}
.btn-default:hover{
  border-color: rgba(128, 128, 128, 0.4);
  color: #000;
}
.btn-red{
  color: var(--white-color);
	background: var(--accent-color);
  border-color: var(--accent-color);
}
.btn-white{
  color: #fff;
	background: transparent;
  border-color: white;
}
.btn-white:hover{
  color: #999;
	background: transparent;
  border-color: #999;
}
.btn-red:hover{
  color: var(--white-color);
  background: var(--accent-hover-color);
  border-color: var(--accent-hover-color);
}

.btn-default span {
    padding-inline-start: 8px;
    padding-inline-end: 8px;
}
.btn-default span:has(svg) {
    margin: 0;
    display: flex;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    padding-inline-start: 0;
    padding-inline-end: 0;
}

.btn-default svg
 {
    width: 20px;
    height: 20px;
}
.btn-default svg path{
    fill:currentColor
}

.post-img-content p{
  font-size: 15px;
}
/* Center content */
main {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* Card */
.card-ui {
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.05);
  padding: 30px;
  background: #fff;
}

/* Sticky scroll effect */
.scrolled {
  box-shadow: 0 4px 20px rgba(0,0,0,0.08);
  background: rgba(255,255,255,0.9);
  backdrop-filter: blur(10px);
}

/* Dark mode */
.dark {
  background: #0f172a;
  color: #e2e8f0;
}

.dark .card-ui {
  background: #1e293b;
}

.dark .navbar {
  background: #1e293b !important;
}
#mainHeader{
    background: #ffffff;
    width: 100%;
    padding: 0;
    
}
#mainHeader .navbar-brand{
    padding-top: 0;
    padding-bottom: 0;
}
#mainHeader .navbar-brand img{
  width: 90px;
}
#mainHeader .nav-item{
  margin-right: 30px;
}
#mainHeader .nav-link{    
    font-size: 14px;
    font-weight: 600;
    position: relative;
    line-height: 68px;
    padding: 0;
    display: inline-block;
    color: #1A1A1A;
}

#mainHeader .nav-link:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    display: block;
    background-color: var(--accent-color);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
#mainHeader .nav-link.active:before, #mainHeader .nav-link:hover:before
 {
    width: 100%;
}
#mainHeader .nav-link:hover, #mainHeader .nav-link.active{
color:var(--accent-color)
}
.fpd{
    margin-top: 100px;
}

.btn-primary{
    background-color: #CC0000;
    border-color: #CC0000;
}
select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 7px 25px 7px 15px !important; /* phải lớn hơn bên phải */
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 1L6 6L11 1' stroke='%23cccccc' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 1rem center;
    height: 46px;
    line-height: 46px;
}
 
input{
  padding: 7px 25px 7px 15px !important;
  height: 46px;
  line-height: 46px;
}
textarea{
  padding: 7px 25px 7px 15px !important;
}
.step label{
  opacity: .8;
  padding-bottom: 5px;
}


/* HERO */
.hero {
    background: linear-gradient(135deg, #1e3c72, #2a5298);
    background-image:url("..//images/bg/background.jpg");
    color: #fff;
    padding: 80px 0;
    text-align: center;
}

.hero h1 {
    font-size: 44px;
    margin-bottom: 15px;
    color: #fff;
}

.hero p {
    margin: 0 auto 30px;
    font-size: 18px;
    max-width: 60%;
    line-height: 1.4;
}

.cta-group {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}
/*----------------------------------------*/
/*  9.6 featured post css
/*----------------------------------------*/
.feature-post-item:hover .post-img img {
  transform: scale(1.05);
}

.feature-post-title {
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 10px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .feature-post-title {
    font-size: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 575px) {
  .feature-post-title {
    font-size: 20px;
  }
}
.feature-post-title a:hover {
  color: var(--theme-primary);
}

.feature-post-content > p {
  margin-bottom: 0;
}

/*----------------------------------------*/
/*  9.10 recent-post css
/*----------------------------------------*/
.recent-post-item:hover .post-img img {
  transform: scale(1.05);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .recent-news-title {
    font-size: 30px;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .recent-news-title {
    font-size: 28px;
    margin-bottom: 20px;
  }
}
@media (max-width: 575px) {
  .recent-news-title {
    font-size: 24px;
    margin-bottom: 20px;
  }
}

.recent-post-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 10px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .recent-post-title {
    font-size: 20px;
  }
}
.recent-post-title a:hover {
  color: var(--theme-primary);
}

.recent-post-content > p {
  margin-bottom: 0;
}

.recent-post-area {
  background: var(--bg-1);
}

.loadmore-btn {
  height: 60px;
  padding: 0px 30px;
  background: var(--white-color);
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  margin-top: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.loadmore-btn:hover {
  background: var(--theme-primary);
  color: var(--white-color);
}
.loadmore-btn i {
  font-weight: 400;
  margin-left: 10px;
}
.post-right-conent.home2-post-right {
  gap: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .post-right-conent.home2-post-right {
    flex-direction: row;
    align-items: center;
    gap: 15px;
  }
}

.post-right-conent {
  display: flex;
  align-items: center;
  gap: 15px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .post-right-conent {
    gap: 10px;
  }
}
@media (max-width: 575px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .post-right-conent {
    flex-direction: column;
    align-items: start;
    gap: 15px;
  }
}

.featured_img-box {
  flex: 0 0 auto;
  width: 110px;
}
@media (max-width: 575px) {
  .featured_img-box {
    width: 100%;
  }
}
.featured_img-box img {
  width: 100%;
}

.featured-single-box {
  border-bottom: 1px solid rgba(34, 34, 34, 0.14);
  position: relative;
}
.featured-single-box:not(:last-child) {
  margin-bottom: 50px;
  padding-bottom: 50px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 576px) and (max-width: 767px) {
  .featured-single-box:not(:last-child) {
    margin-bottom: 35px;
    padding-bottom: 35px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .featured-single-box:not(:last-child) {
    margin-bottom: 15px;
    padding-bottom: 15px;
  }
}
@media (max-width: 575px) {
  .featured-single-box:not(:last-child) {
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
}
.featured-single-box .post-right-title {
  font-size: 17px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), (max-width:480px) {
  .featured-single-box .post-right-title {
    font-size: 16px;
  }
}
.featured-single-box:last-child {
  border-bottom: 0;
}
.blog-post-meta ul {
  display: flex;
  gap: 15px;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .blog-post-meta ul {
    gap: 5px;
  }
}
.blog-post-meta ul li {
  position: relative;
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 400;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), (max-width: 575px) {
  .blog-post-meta ul li {
    font-size: 13px;
  }
}
.blog-post-meta ul li::before {
  position: absolute;
  content: "";
  height: 2px;
  width: 2px;
  background: var(--common-black);
  border-radius: 50%;
  top: 9px;
  left: -8px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .blog-post-meta ul li::before {
    left: -3px;
  }
}
.blog-post-meta ul li:first-child::before {
  background: none;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .blog-post-meta.post-meta Ul li {
    font-size: 12px;
  }
}

/*----------------------------------------*/
/*  9.7 gallery css
/*----------------------------------------*/
.gallery-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .gallery-grid {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .gallery-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width:480px) {
  .gallery-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

.gallery-post-single-slide {
  position: relative;
}
.gallery-post-single-slide .gallery-post-slide-img {
  overflow: hidden;
}
.gallery-post-single-slide::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  opacity: 0.5;
  z-index: 11;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%);
}
.gallery-post-single-slide:hover::before {
  opacity: 0.8;
}
.gallery-post-single-slide:hover .gallery-post-slide-img img {
  transform: scale(1.05);
}
.gallery-post-single-slide img {
  width: 100%;
}
.blog-post-meta{
  display: flex;
  gap: 15px;
  align-items: center;
  margin-top: 10px;
}
.gallery-post-single-slide .blog-post-meta {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 40px;
  z-index: 22;
  justify-content: center;
}
.gallery-post-single-slide .blog-post-meta ul li {
  color: var(--white-color);
}
.gallery-post-single-slide .blog-post-meta ul li a {
  color: var(--white-color);
}
.gallery-post-single-slide .blog-post-meta ul li a:hover {
  color: var(--theme-primary);
}
.gallery-post-single-slide .blog-post-meta ul li .godiece {
  color: var(--white-color);
}
.gallery-post-single-slide .blog-post-meta ul li::before {
  background: var(--white-color);
}
.gallery-post-single-slide .blog-post-meta ul li:first-child::before {
  background: none;
}

.gallery-post-slide-content {
  text-align: center;
  position: absolute;
  bottom: 20px;
  z-index: 55;
  width: 100%;
}
.gallery-post-slide-content .product-cat-title {
  color: var(--white-color);
  margin-bottom: 15px;
}
.gallery-post-slide-content .product-cat-title a:hover {
  color: var(--common-gray);
}
.gallery-post-slide-content .product-cat-title::before {
  background: var(--white-color);
}

.gallery-post-slide-title {
  color: var(--white-color);
  padding: 0px 20px;
  line-height: 1.4;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px), (max-width: 575px) {
  .gallery-post-slide-title {
    padding: 0px 15px;
    font-size: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .gallery-post-slide-title {
    font-size: 20px;
  }
}
@media (max-width:480px) {
  .gallery-post-slide-title {
    font-size: 24px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .gallery-post-slide-title {
    font-size: 20px;
    padding: 0px 20px;
    bottom: 20px;
  }
}
.gallery-post-slide-title a {
  background-image: linear-gradient(#fff, #fff), linear-gradient(#fff, #fff);
  display: inline;
  background-size: 0% 1px, 0 1px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 0.4s linear;
}
.gallery-post-slide-title a:hover {
  background-size: 0 1px, 100% 1px;
  color: var(--white-color);
}

.single-news-img {
  position: relative;
  overflow: hidden;
}
.single-news-img .social-icon {
  font-size: 25px;
  color: var(--white-color);
  position: absolute;
  top: 50%;
  left: 50%;
  transition: 0.5s;
  z-index: 22;
  opacity: 0;
  transform: translate(-50%, -50%);
}
.single-news-img .social-icon a:hover {
  color: var(--theme-primary);
}
.single-news-img:hover::before {
  left: auto;
  right: 0;
  width: 100%;
  z-index: 2;
}
.single-news-img:hover .social-icon {
  opacity: 1;
}
.single-news-img:hover img {
  transform: scale(1.05);
}
.single-news-img::before {
  position: absolute;
  content: "";
  top: 0;
  left: auto;
  right: 0;
  width: 0;
  height: 100%;
  background: var(--common-black);
  z-index: -1;
  opacity: 0.5;
  transition: 0.5s;
}

.post-section-title-inner {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(34, 34, 34, 0.14);
  margin-bottom: 40px;
  position: relative;
}

.post-section-title {
  font-family: 'Phudu', serif;
  font-weight: 600 !important;
  display: block;
  color: var(--accent-color);
  font-size: 1.7rem;
  text-transform: uppercase;
  
}
.post-section-title-inner:after {
    content: "";
    position: absolute;
    bottom: calc(-1 * var(--border-weight));
    left: 0;
    width: 68px;
    height: 3px;
    background-color: #CC0000;
}
.post-section-title-noborder{
  margin-bottom: 30px;
  position: relative;

}
.section_title {
  font-size: 1.7rem;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 10px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section_title {
    font-size: 32px;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section_title {
    font-size: 30px;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .section_title {
    font-size: 25px;
    margin-bottom: 30px;
  }
}


/*----------------------------------------
   2.8 Basic pagination
-----------------------------------------*/
.pageination-wrapper .pagination {
  justify-content: center;
}
.pageination-wrapper .pagination .page-link {
  padding: 0px;
  margin: 0px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  font-size: 14px;
  line-height: 36px;
  text-align: center;
  background: var(--common-white);
  color: var(--common-black);
  border: 1px solid #CC0000;
  margin-left: 4px;
}
.pageination-wrapper .pagination .page-link:hover {
  background: #CC0000;
  color: var(--common-white);
}
.pageination-wrapper .pagination .page-link:focus {
  box-shadow: none;
}
.pageination-wrapper .pagination .active {
  background: #CC0000;
  color: var(--common-white);
}


.breadcrumb-area {
  position: relative;
  display: flex;
  align-items: center;
  background-position: center;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: -1px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .breadcrumb-area {
    padding-top: 110px;
    padding-bottom: 130px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .breadcrumb-area {
    padding-top: 80px;
    padding-bottom: 100px;
  }
}
@media (max-width: 575px) {
  .breadcrumb-area {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}
.breadcrumb-area::before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  content: "";
  background: linear-gradient(135deg, #1e3c72, #2a5298);
  background-image:url("..//images/bg/blue-background.jpg");
  background-position: bottom;    
  margin-top: -1px;
}
.about-page-title {
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--common-white);
  position: relative;
  font-family: 'Phudu', serif;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .about-page-title {
    font-size: 45px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .about-page-title {
    font-size: 40px;
  }
}
@media (max-width: 575px) {
  .about-page-title {
    font-size: 30px;
  }
}
/*----------------------------------------*/
/*  2.4 Breadcrumb
/*----------------------------------------*/
.breadcrumb__menu {
  text-align: end;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .breadcrumb__menu {
    text-align: start;
  }
}
.breadcrumb__menu ul {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flexbox;
  display: inline-flex;
  gap: 25px;
  justify-content: center;
}
.breadcrumb__menu ul li {
  list-style: none;
  position: relative;
  line-height: 1;
}
.breadcrumb__menu ul li:last-child span {
  color: var(--theme-primary);
}
.breadcrumb__menu ul li:not(:last-child)::before {
  display: inline-block;
  content: "\f178";
  position: absolute;
  top: 25%;
  font-family: "Font Awesome 6 Pro";
  inset-inline-end: -16px;
  font-size: 12px;
}
.breadcrumb__menu ul li.active span {
  color: var(--theme-primary);
}
.breadcrumb__menu ul li span {
  font-size: 14px;
  font-weight: var(--fw-medium);
  text-transform: uppercase;
}
.breadcrumb__menu ul li span a {
  font-weight: var(--fw-medium);
}
.breadcrumb__menu ul li span a:hover {
  color: var(--common-white);
}

.breadcrumb__menu ul li:before {
  color: var(--common-white);
}
.breadcrumb__menu ul li a {
  color: rgba(255, 255, 255, 0.6);
}
.breadcrumb__menu ul li a:hover {
  color: var(--common-white);
}
.breadcrumb__menu ul li .active a {
  color: var(--common-white);
}
.breadcrumb__menu ul li .active a:hover {
  color: var(--common-white);
}

.back-breadcrumb {
  position: fixed;
  z-index: 992;
  top: 300px;
  left: 0;
  padding: 10px 17px;
  background: var(--theme-primary);
  box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .back-breadcrumb {
    display: none;
  }
}
.back-breadcrumb:hover .back-btn {
  margin-left: 0px;
}

.back-btn {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  margin-left: -56px;
  color: var(--common-white);
  transition: 0.3s;
}
.back-btn i {
  font-weight: 600;
  margin-left: 10px;
}
.g-40,
.gx-40 {
  --bs-gutter-x: 40px;
  --bs-gutter-x: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .g-40,
  .gx-40 {
    --bs-gutter-x: 30px;
  }
}

.g-45,
.gx-45 {
  --bs-gutter-x: 45px;
}

.g-40,
.gy-40 {
  --bs-gutter-y: 40px;
}

.g-30,
.gy-30 {
  --bs-gutter-y: 30px;
}

.card-blog-post-title {
  font-weight: 600;
  margin-top: 0px;
  line-height: 1.4;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .card-blog-post-title {
    font-size: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .card-blog-post-title {
    font-size: 22px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .card-blog-post-title {
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .card-blog-post-title {
    font-size: 18px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .card-blog-post-title {
    font-size: 22px;
  }
}
.card-blog-post-title a:hover {
  color: var(--theme-primary);
}


.conect-link ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 14px;
  background: #1877F2;
  margin-bottom: 10px;
  transition: 0.3s;
  border: 1px solid transparent;
}
.conect-link ul li:last-child {
  margin-bottom: 0px;
}
.conect-link ul li .social-follower {
  display: flex;
  gap: 20px;
  align-items: center;
}
.conect-link ul li .social-follower .follower-icon {
  color: var(--common-white);
  font-size: 20px;
}
.conect-link ul li .social-follower .social-follower-text {
  font-size: 14px;
  font-weight: 600;
  color: var(--common-white);
}
.conect-link ul li .social-follower .social-follower-text span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6);
  margin-top: 3px;
}
.conect-link ul li .follow-up {
  font-size: 14px;
  font-weight: 600;
  color: var(--common-white);
}
.conect-link ul li .follow-up span {
  display: block;
  font-size: 12px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6);
  margin-top: 3px;
}
.conect-link ul li:nth-child(2) {
  background: #1DA1F2;
}
.conect-link ul li:nth-child(3) {
  background: #CD201F;
}
.conect-link ul li:nth-child(4) {
  background: #0A66C2;
}
.conect-link ul li:hover {
  background: transparent;
  border: 1px solid var(--border-secondary);
}
.conect-link ul li:hover .follower-icon {
  color: var(--theme-primary);
}
.conect-link ul li:hover .social-follower-text {
  color: var(--theme-primary);
}
.conect-link ul li:hover .social-follower-text span {
  color: var(--theme-primary);
}
.conect-link ul li:hover .follow-up {
  color: var(--theme-primary);
}
.conect-link ul li:hover .follow-up span {
  color: var(--theme-primary);
}


.sidebar-widget {
  margin-bottom: 50px;
}
.sidebar-widget:last-child {
  margin-bottom: 0px;
}

.sidebar-widget-title {
  font-size: 21px;
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 1px solid var(--border-secondary);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-widget-title {
    font-size: 28px;
  }
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px) {
  .sidebar-widget-title {
    font-size: 24px;
  }
}

.sidebar-widget-title.sidebar-widget-2 {
  padding-bottom: 0;
  border: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-widget-title.sidebar-widget-2 {
    font-size: 22px;
  }
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px) {
  .sidebar-widget-title.sidebar-widget-2 {
    font-size: 20px;
  }
}


.sidebar-input-field {
  position: relative;
}
.sidebar-input-field input {
  height: 54px;
  width: 100%;
  background: var(--bg-1);
  border: 0;
  border-radius: 0;
  padding-right: 80px;
}
.sidebar-input-field .input-search-btn {
  height: 100%;
  width: 56px;
  background: var(--common-black);
  color: var(--common-white);
  font-size: 14px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
}

.popular-tag ul li {
  position: relative;
  padding-left: 25px;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 20px;
}
.popular-tag ul li:last-child {
  margin-bottom: 0px;
}
.popular-tag ul li:hover {
  color: var(--theme-primary);
}
.popular-tag ul li:hover::before {
  border: 5px solid var(--theme-primary);
}
.popular-tag ul li::before {
  position: absolute;
  height: 12px;
  width: 12px;
  background: #EFEFEF;
  left: 0;
  top: 2px;
  transition: 0.3s;
  content: "";
}
.popular-tag ul li span {
  float: right;
  color: #777777;
}
.sidebar-bd-sticky {
  position: sticky;
  top: 90px;
}
.sidebar-banner-wrap {
  position: relative;
}
.sidebar-banner-wrap .add-banner-img img {
  width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
  .sidebar-banner-wrap .add-banner-img img {
    aspect-ratio: 100/100;
  }
}
.sidebar-banner-wrap::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.7;
  background: linear-gradient(180deg, #222 0%, rgba(34, 34, 34, 0) 100%);
  content: "";
}

.add-banner-text {
  position: absolute;
  top: 50px;
  left: 30px;
  padding-right: 55px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .add-banner-text {
    padding-right: 15px;
  }
}
.add-banner-text h4 {
  font-size: 24px;
  font-weight: 600;
  color: var(--common-white);
  margin-bottom: 7px;
}
.add-banner-text p {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.7);
  line-height: 22px;
}

.sb-recent-single-post {
  display: flex;
  gap: 20px;
  align-items: center;
}
.sb-recent-single-post:hover .sb-recent-img img {
  transform: scale(1.06);
}
.sb-recent-single-post .sb-recent-img {
  flex: 0 0 auto;
  overflow: hidden;
  width: 80px;
  height: auto;
}
.sb-recent-single-post .sb-recent-img img {
  width: 100%;
}
.sb-news-text h5 {
  font-size: 16px;
  font-weight: 600;
}
.sb-news-text h5 a:hover {
  color: var(--theme-primary);
}
.sb-news-text .news-meta {
  font-size: 13px;
  font-weight: 300;
  text-transform: capitalize;
}
.sb-news-text .news-meta span {
  color: #777777;
  margin-left: 5px;
}


/************************************/
/***      23. Blog Single css     ***/
/************************************/

.page-single-post{
	padding: 0 0;
}

.post-single-meta ol li{
	font-size: 18px;
	color: var(--white-color);
	margin-right: 15px;
}

.post-single-meta ol li:last-child{
	margin-right: 0;
}

.post-single-meta ol li i{
    font-size: 18px;
    color: var(--white-color);
    margin-right: 5px;
}

.post-image{
	position: relative;
	margin-bottom: 30px;
}

.post-image figure{
	display: block;	
	border-radius: 10px;
	overflow: hidden;
}

.post-image img{
	width: 100%;
	aspect-ratio: 1 / 0.50;
	object-fit: cover;
	border-radius: 10px;
}

.post-content{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}

.post-entry{
	border-bottom: 1px solid var(--divider-color);
	padding-bottom: 30px;
    margin-bottom: 30px;
}

.post-entry:after{
    content: '';
    display: block;
    clear: both;
}

.post-entry a{
    color: var(--accent-color);
}

.post-entry h1,
.post-entry h2,
.post-entry h3,
.post-entry h4,
.post-entry h5,
.post-entry h6{
	font-weight: 700;
	line-height: 1.2em;
	margin: 0 0 0.6em;
}

.post-entry h1{
	font-size: 60px;
}

.post-entry h2{
	font-size: 32px;
}

.post-entry h3{
	font-size: 29px;
}

.post-entry h4{
	font-size: 25px;
}

.post-entry h5{
	font-size: 1.3rem;
}

.post-entry h6{
	font-size: 18px;
}

.post-entry p{
	margin-bottom: 20px;
  text-align: justify;
  line-height: 1.5;
  color: #333;
}

.post-entry p:last-child{
	margin-bottom: 0;
}

.post-entry p strong{
	color: var(--primary-color);
	font-size: 18px;
	font-weight: 600;
}

.post-entry ol{
    margin: 0 0 30px;
}

.post-entry ul{
	padding: 0;
	margin: 20px 0 20px;
	padding-left: 20px;
}

.post-entry ol li,
.post-entry ul li{
    position: relative;
	font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
    color: var(--text-color);
    margin-bottom: 15px;
}

.post-entry ul li:last-child{
	margin-bottom: 0;
}

.post-entry ul ul,
.post-entry ul ol,
.post-entry ol ol,
.post-entry ol ul{
    margin-top: 20px;
    margin-bottom: 0;
}

.post-entry ul ul li:last-child,
.post-entry ul ol li:last-child,
.post-entry ol ol li:last-child,
.post-entry ol ul li:last-child{
    margin-bottom: 0;
}

.post-entry blockquote{
	background: var(--secondary-color) url('../images/icons/icon-blockquote.svg');
	background-repeat: no-repeat;
	background-position: 30px 30px;
    background-size: 45px;
	border-radius: 10px;
    padding: 30px 30px 30px 90px;
    margin-bottom: 30px;
}

.post-entry blockquote p{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4em;
	color: var(--primary-color);
}

.post-entry blockquote p:last-child{
	margin-bottom: 0;
}

.tag-links{
    font-size: 20px;
	font-weight: 600;
    text-transform: capitalize;
	color: var(--primary-color);
	display: inline-flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 15px;
}

.post-tags .tag-links a{
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 1em;
	background: var(--accent-color);
    color: var(--white-color);
	border-radius: 5px;
    padding: 12px 20px;
	transition: all 0.4s ease-in-out;
}

.post-tags .tag-links a:hover{
	background: var(--primary-color);
	color: var(--white-color);
}

.post-social-sharing{
    text-align: right;
}

.post-social-sharing ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.post-social-sharing ul li{
    display: inline-block;
    margin-right: 10px;
}

.post-social-sharing ul li:last-child{
	margin-right: 0;
}

.post-social-sharing ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
	background: var(--accent-color);
    color: var(--white-color);
	border-radius: 5px;
    width: 40px;
    height: 40px;
    transition: all 0.4s ease-in-out;
}

.post-social-sharing ul li:hover a{
	background: var(--primary-color);
	color: var(--white-color);
}

.post-social-sharing ul li a i{
    font-size: 18px;
    color: inherit;
}

#scroll-percentage {
  --progress-bg: #2f2f2f;
  --progress-fill: var(--accent-color);
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 10000;
  display: grid;
  place-items: center;
  /* default (JS will overwrite inline too) */
  /* smooth show/hide like your active-progress */
  opacity: 0;
  visibility: hidden;
  transform: scale(0);
  transition: all 200ms linear;
}
#scroll-percentage.active {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}
#scroll-percentage {
  /* inner ring border look */
}
#scroll-percentage #scroll-percentage-value {
  color: var(--white-color);
  font-size: 15px;
  font-weight: 600;
  line-height: 1;
  transition: 0.2s;
}
#scroll-percentage .arrow {
  fill: var(--white-color);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
  transition: 0.2s;
  pointer-events: none;
  /* click div handles */
}
#scroll-percentage {
  /* when 100% -> show arrow, hide percent */
}
#scroll-percentage.is-complete #scroll-percentage-value {
  opacity: 0;
  visibility: hidden;
}
#scroll-percentage.is-complete .arrow {
  opacity: 1;
  visibility: visible;
}


.page-single-post h1 {
  font-weight: 800;
  margin-bottom: 20px;
  line-height: 1.3;
}
@media (min-width: 768px) {
  .page-single-post h1 {
    font-size: 1.8rem;
  }
}
.page-single-post .post-thumb img {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
}
.page-single-post ul.check {
  max-width: 800px;
  margin: 40px 0;
}
.page-single-post ul.check li {
  font-size: 16px;
}
.page-single-post ul.check li:before {
  font-size: 16px;
  top: 11px;
  left: -30px;
}
.page-single-post h3 {
  font-size: 23px;
  margin: 0 0 15px;
}
.page-single-post h4 {
  font-size: 21px;
  margin: 0 0 15px;
}

.page-single-post > p {
  margin: 0 0 30px;
  color: #42454B;
}
@media (max-width: 767.98px) {
  .page-single-post {
    overflow: hidden;
  }
  .page-single-post h1 {
    font-size: 32px;
  }
  .page-single-post .p-gallery img {
    margin-bottom: 15px;
  }
  .page-single-post ul {
    padding-left: 15px;
  }
}

.VCSortableInPreviewMode {
    display: inline-flex;
    flex-direction: column;
    margin: 0 auto 15px;
    position: relative;
    transition: all .3s ease-in-out 0s;
    width: 100%;
    z-index: 96;
    visibility: visible;
    word-wrap: break-word;
    cursor: default;
    font-size: 13px;
}
.PhotoCMS_Caption, .VCSortableInPreviewMode .VideoCMS_Caption {
    background: #e9e9e9;
    padding: 7px 12px;
    margin-bottom: 24px;
}

.footer{
  width: 100%;
}

.footer::before {
  opacity: 0.98;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
  filter: alpha(opacity=98);
}
.footer .footer-widget {
  max-width: 250px;
}
.footer .footer-widget .widget-title {
  margin-bottom: 15px;
  font-size: 18px;
}
.footer::before {
  display: none;
}
.footer .footer-intro .sec-title {
  font-size: 70px;
}
@media (max-width: 1199.98px) {
  .footer .footer-intro .sec-title {
    font-size: 46px;
  }
}
@media (max-width: 575.98px) {
  .footer .footer-intro .sec-title {
    font-size: 30px;
  }
}
.footer .footer-widget p {
  margin-bottom: 0;
  line-height: 28px;
}
nav.footer-nav ul li
 {display: inline-block;
}
.footer nav.footer-nav ul li a {
  font-weight: 500;
  font-size: 14px;
  padding: 30px 20px 30px 0px;
  display: block;
}

.chart{
  background: #f2f6fd;
  padding: 90px 0;
  background-image: url(../images/slider-img/contact.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

/* ===== ANIMATIONS ===== */
.animate-on-scroll {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.7s ease, transform 0.7s ease;
}
.animate-on-scroll.animated {
    opacity: 1;
    transform: translateY(0);
}

.preloader{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	background: #0F75BA;
	display: flex;
	align-items: center;
	justify-content: center;
}
.preloader img{
  width: 150px;
}
.loading-container,
.loading{
	height: 150px;
	position: relative;
	width: 150px;
	border-radius: 100%;
}

.loading-container{
	margin: 40px auto;
}

.loading{
	border: 1px solid transparent;
	border-color: transparent var(--white-color) transparent var(--white-color);
	animation: rotate-loading 1.5s linear 0s infinite normal;
	transform-origin: 50% 50%;
}

.loading-container:hover .loading,
.loading-container .loading{
	transition: all 0.5s ease-in-out;
}

#loading-icon{
	position: absolute;
	top: 50%;
	left: 50%;
	max-width: 150px;
	transform: translate(-50%, -50%);
}

@keyframes rotate-loading{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}

.dropdown-menu.show{
margin-top: 0;
}